builddir = /build
pkgbuild_sha256sum = 6a78caefa6b28710d962a0739d271dc1d79fe86e90f2293622c27f52aaa3a337
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
